<?xml version="1.0" encoding="UTF-8"?>

<shoes xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'

  xsi:noNamespaceSchemaLocation='simple.xsd'>

    <shoe id = "10">

        <price currency = "sterling" xrate = "1">

            <pounds>10</pounds>

            <pence>99</pence>

        </price>

        <price currency = "euros" xrate = "2">

            <pounds>14</pounds>

            <pence>50</pence>

        </price>

        <country>

            <name>USA</name>

            <capital>Washington</capital>

        </country>

        <country>

            <name>China</name>

            <capital>Bejing</capital>

        </country>

        <country>

            <name>UK</name>

            <name>GB</name>

            <capital>London</capital>

        </country>

    </shoe>

    <shoe id = "12">

       <price currency = "euros" xrate = "2">

            <pounds>24</pounds>

            <pence>99</pence>

        </price>

        <country>

            <name>Germany</name>

            <capital>Berlin</capital>

        </country>

    </shoe>

</shoes>

